BulkTracker pkgsrc bulk build status

Branch
linux-trunk-x86_64
Platform
Ubuntu Linux 14.04/x86_64
Compiler
gcc
Timestamp
2017-03-16
User
Joyent Packages Development

Results by category

Packages breaking most other packages

Location Package Name Status Breaks
x11/kdelibs3 kdelibs-3.5.10nb40 failed 139
lang/oracle-jre8 oracle-jre8-8.0.121 failed 99
lang/ghc7 ghc-7.6.3nb11 failed 84
lang/g95 g95-0.93nb8 failed 72
lang/erlang erlang-19.2 failed 29
lang/mono mono-4.0.4.1nb5 failed 26
audio/festival festival-2.1nb7 failed 24
x11/gnome-panel gnome-panel-2.32.1nb53 failed 23
lang/clisp clisp-2.49nb23 failed 17
graphics/evas evas-1.7.7nb3 failed 14
devel/kdoctools kdoctools-5.25.0nb3 failed 14
editors/ted ted-2.21nb11 failed 13
sysutils/syslog-ng syslog-ng-3.9.1 failed 12
devel/ruby-redmine ruby23-redmine-3.3.2nb1 failed 11
devel/gnustep-base gnustep-base-1.24.0nb14 failed 9
textproc/ruby-nokogiri ruby23-nokogiri-1.7.0.1nb1 failed 8
multimedia/mjpegtools mjpegtools-2.0.0nb4 failed 7
net/nagios-plugins nagios-plugins-2.0.3nb4 failed 7
audio/ladspa ladspa-1.13 failed 7
editors/vim-share vim-share-8.0.0425 failed 7
net/go-net go-net-20160910nb2 failed 7
devel/libslang2 libslang2-2.2.4nb2 failed 6
net/ocamlnet ocamlnet-4.1.2nb2 failed 6
graphics/p5-PerlMagick p5-PerlMagick-7.0.5.1 failed 5
archivers/zstd zstd-1.1.3 failed 4
multimedia/gpac gpac-0.6.1nb3 failed 4
lang/gcc49 gcc49-4.9.4 failed 4
devel/deforaos-libsystem deforaos-libsystem-0.3.0 failed 4
lang/sun-jre6 sun-jre6-6.0.45nb1 failed 4
devel/p5-Curses p5-Curses-1.36 failed 4
audio/musepack musepack-0rc475 failed 4
lang/gcc3-c gcc3-c-3.3.6nb1 failed 4
devel/radare2 radare2-0.10.3nb1 failed 4
mail/thunderbird thunderbird-45.7.1 failed 3
math/ltm ltm-1.0nb1 failed 3
lang/gcc48 gcc48-4.8.5 failed 3
inputmethod/mozc-server mozc-server-2.17.2313.102nb5 failed 3
devel/argp argp-1.3nb1 failed 3
lang/swi-prolog-lite swi-prolog-lite-6.6.6nb2 failed 3
sysutils/upower upower-0.99.4 failed 3
math/pari pari-2.7.6nb2 failed 2
www/webkit-gtk webkit-gtk-2.12.4nb5 failed 2
cross/freemint-mintlib cross-freemint-mintlib-20131219nb1 failed 2
www/firefox firefox-52.0 failed 2
lang/gcc5 gcc5-5.4.0nb2 failed 2
graphics/osg osg-3.0.1nb52 failed 2
lang/kaffe kaffe-1.1.7nb8 failed 2
www/c-icap c-icap-0.4.4 failed 2
cross/mingw-binutils mingw-binutils-2.18nb2 failed 2
sysutils/solid solid-5.25.0nb6 failed 2
devel/libbinio libbinio-1.4 failed 2
x11/lxsession lxsession-0.5.2nb3 failed 2
emulators/dynamips dynamips-0.2.16 failed 2
devel/p5-Term-ReadLine p5-Term-ReadLine-1.35 failed 2
devel/poco poco-1.6.1nb1 failed 2
lang/gauche Gauche-0.9.5 failed 2
chat/licq-core licq-core-1.3.5nb2 failed 2
editors/xemacs-packages xemacs-packages-1.18 failed 2
devel/libts libts-1.08 failed 2
sysutils/amanda-common amanda-common-3.3.1nb11 failed 2
print/lilypond lilypond-2.18.2nb9 failed 2
devel/netbsd-iscsi-lib netbsd-iscsi-lib-20111006nb1 failed 2
www/squid3 squid-3.5.24nb1 failed 2
shells/zsh zsh-5.3.1 failed 2
www/seamonkey seamonkey-2.46nb7 failed 2
devel/libetm libetm-1.09 failed 2
net/samba4 samba-4.3.11nb6 failed 2
archivers/p5-Compress-Bzip2 p5-Compress-Bzip2-2.25 failed 2
ham/uhd uhd-3.9.4nb4 failed 2
devel/librlog librlog-1.3.7 failed 2
security/libfprint libfprint-0.0.6nb32 failed 2
security/libmultigest libmultigest-20150211 failed 2
inputmethod/mozc-tool mozc-tool-2.17.2313.102nb5 failed 2
security/libprelude-python libprelude-python-0.9.24.1nb10 failed 2
devel/libtecla libtecla-1.6.1nb3 failed 2
sysutils/libfm libfm-1.2.4nb3 failed 2
chat/ekg ekg-1.7nb11 failed 2
mail/metamail metamail-2.7nb11 failed 2
misc/rump rump-20130705 failed 1
security/p5-Crypt-DH-GMP p5-Crypt-DH-GMP-0.00012nb2 failed 1
net/nagios-plugin-syncrepl nagios-plugin-syncrepl-0.2 failed 1
chat/sirc sirc-2.211nb9 failed 1
sysutils/libvirt libvirt-1.2.9nb15 failed 1
misc/heyu heyu-1.35nb1 failed 1
sysutils/strigi strigi-0.7.8nb17 failed 1
comms/libsyncml libsyncml-0.4.5nb6 failed 1
editors/emacs22 emacs22-22.3nb45 failed 1
net/nagios-plugin-milter nagios-plugin-milter-0.2 failed 1
x11/py-qt5 py36-qt5-5.5.1nb10 failed 1
security/libfwbuilder libfwbuilder-4.1.3nb20 failed 1
mail/ifile ifile-1.3.8 failed 1
mail/qpopper qpopper-4.1.0nb5 failed 1
graphics/cdlabelgen cdlabelgen-4.3.0nb2 failed 1
net/mldonkey mldonkey-3.1.5nb7 failed 1
security/pam-pwauth_suid pam-pwauth_suid-1.2 failed 1
editors/emacs20 emacs20-20.7nb22 failed 1
devel/ruby-ncurses ruby22-ncurses-1.2.4nb4 failed 1
lang/squeak-vm squeak-vm-4.10.2.2614nb12 failed 1
games/nethack-tty nethack-tty-3.4.3nb2 failed 1
devel/stfl stfl-0.24nb2 failed 1